## ruby-sinon-rails 1.4.2.1

=== debian/changelog ===
ruby-sinon-rails (1.4.2.1-1) unstable; urgency=low

  * Initial release (Closes: #711986)
  
  [ Pirate Praveen ]
  * Separate sinon.js into libjs-sinon package
  * Update debian/copyright with license of sinon.js

 -- R.Harish Navnit <harrygreenghost@gmail.com>  Wed, 19 Jun 2013 16:27:48 +0530
