=== debian/control ===
Source: ruby-sinon-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: R.Harish Navnit <harrygreenghost@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sinon-rails.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-sinon-rails.git;a=summary
Homepage: http://github.com/travisjeffery/sinon-rails
XS-Ruby-Versions: all

Package: ruby-sinon-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-railties-3.2
Description: provides sinon.js via asset pipeline for rails apps
 sinon.js simplifies java script testing. It is a really helpful   
 library when you want to unit test your code. It supports spies,  
 stubs, and mocks.
 .
 sinon-rails makes it easy for rails applications to use sinon.js.

Package: libjs-sinon
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sinon.js simplifies javascript testing
 It is a really helpful library when you want to unit test your code.
 It supports spies, stubs, and mocks.
 .
 This package is extracted from sinon-rails ruby gem.
