## ruby-sinon-rails 1.9.0

=== debian/changelog ===
ruby-sinon-rails (1.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Removed versioned dependency on rails

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Aug 2014 19:21:12 +0530
