=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: R.Harish Navnit <harrygreenghost@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sinon-rails.git
 Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-sinon-rails.git;a=summary
 Homepage: http://github.com/travisjeffery/sinon-rails
@@ -14,7 +14,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
- ruby-railties-3.2
+ ruby-railties
 Description: provides sinon.js via asset pipeline for rails apps
  sinon.js simplifies java script testing. It is a really helpful   
  library when you want to unit test your code. It supports spies,
